HELPDESK - Thiét bi CNTT #50393

Unlock tai khoan AD - THUANTM
04/08/2025 02:24 PM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/08/2025

100%
0.00 hour
0.01 hour

Description

History

#1 - 04/08/2025 02:25 PM - Phan Khai Duy
- Assignee set to Phan Khai Duy

#2 - 04/08/2025 02:25 PM - Phan Khai Duy
- % Done changed from 0 to 100

#3 - 04/08/2025 02:25 PM - Phan Khai Duy

- Status changed from In Progress to Finished

#4 - 05/08/2025 02:28 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
